QT.gui_private.VERSION = 5.14.1
QT.gui_private.name = QtGui
QT.gui_private.module =
QT.gui_private.libs = $$QT_MODULE_LIB_BASE
QT.gui_private.includes = $$QT_MODULE_INCLUDE_BASE/QtGui/5.14.1 $$QT_MODULE_INCLUDE_BASE/QtGui/5.14.1/QtGui
QT.gui_private.frameworks =
QT.gui_private.depends = core_private gui
QT.gui_private.uses =
QT.gui_private.module_config = v2 internal_module
QT.gui_private.enabled_features = egl eglfs eglfs_brcm evdev freetype gif harfbuzz ico jpeg linuxfb multiprocess png raster-64bit tuiotouch vkgen vnc
QT.gui_private.disabled_features = xkbcommon xcb accessibility-atspi-bridge dxguid angle_d3d11_qdtd direct2d direct2d1_1 dxgi direct3d11 direct3d11_1 direct3d9 directfb drm_atomic dxgi1_2 egl_x11 eglfs_egldevice eglfs_gbm eglfs_mali eglfs_openwfd eglfs_rcar eglfs_viv eglfs_viv_wl eglfs_vsp2 xlib xcb-xlib eglfs_x11 system-freetype fontconfig integrityfb integrityhid kms libinput libinput-axis-api mtdev system-harfbuzz system-jpeg system-png system-xcb tslib vsp2
QMAKE_INCDIR_OPENGL_ES2 = /home/parallels/dev/folder/easycross/04_3rdparty/qt/../../03_sysroot/opt/vc/include /home/parallels/dev/folder/easycross/04_3rdparty/qt/../../03_sysroot/opt/vc/include/interface/vcos/pthreads /home/parallels/dev/folder/easycross/04_3rdparty/qt/../../03_sysroot/opt/vc/include/interface/vmcs_host/linux
QMAKE_INCDIR_EGL = /home/parallels/dev/folder/easycross/04_3rdparty/qt/../../03_sysroot/opt/vc/include /home/parallels/dev/folder/easycross/04_3rdparty/qt/../../03_sysroot/opt/vc/include/interface/vcos/pthreads /home/parallels/dev/folder/easycross/04_3rdparty/qt/../../03_sysroot/opt/vc/include/interface/vmcs_host/linux
QMAKE_INCDIR_OPENVG = /home/parallels/dev/folder/easycross/04_3rdparty/qt/../../03_sysroot/opt/vc/include /home/parallels/dev/folder/easycross/04_3rdparty/qt/../../03_sysroot/opt/vc/include/interface/vcos/pthreads /home/parallels/dev/folder/easycross/04_3rdparty/qt/../../03_sysroot/opt/vc/include/interface/vmcs_host/linux
QMAKE_LIBS_OPENGL_ES2 = -L/home/parallels/dev/folder/easycross/04_3rdparty/qt/../../03_sysroot/opt/vc/lib -lGLESv2
QMAKE_LIBS_EGL = -L/home/parallels/dev/folder/easycross/04_3rdparty/qt/../../03_sysroot/opt/vc/lib -lEGL -lGLESv2
QMAKE_LIBS_OPENVG = -L/home/parallels/dev/folder/easycross/04_3rdparty/qt/../../03_sysroot/opt/vc/lib -lEGL -lOpenVG -lGLESv2
